.faq-section {
  padding: 4rem 1rem;
  display: flex;
  justify-content: center;
  background-color: #F4F4F4;
}

.faq-container {
  max-width: 1200px;
  width: 100%;
  border: 3px solid #ecb8a3;
  border-radius: 30px;
  padding: 2rem;
}

.faq-header {
  text-align: center;
  margin-bottom: 2rem;
}

.faq-header .icon {
  font-size: 2rem;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #C48F94; /* mesmo tom vinho do site */
  color: #F4F4F4;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  margin: 0 auto 10px auto;
}

.faq-header p {
  letter-spacing: 0.3em;
  color: #4B4B4B;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}

.faq-header h2 {
  font-size: 1.8rem;
  margin: 0.5rem 0;
  font-family: 'Poppins', sans-serif;
  color: #C48F94;
}

.faq-item {
  margin-bottom: 1rem;
  border-bottom: 1px solid #eaeaea;
}

.faq-question {
  background: none;
  border: none;
  width: 100%;
  text-align: left;
  font-weight: bold;
  font-size: 1rem;
  font-family: 'Poppins', sans-serif;
  padding: 1rem 0;
  cursor: pointer;
  color: #C48F94;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  color: #4B4B4B;
}

.faq-answer p {
  padding: 0.5rem 0;
}

.faq-item.active .faq-answer {
  max-height: 200px;
}
